\section{Test cavities}
\label{sec:test_cavities}

\input{CTN/figureTex/cav_support}

The mirrors under test are used to make two identical cavities. The mirrors are
optically bonded to fused silica spacers. The properties of these cavities are
listed in Table.~\ref{tab:cavity_params}.  The coatings have been applied in an
8~mm diameter region at the center of the mirrors and an annulus of about 3~mm
is left clean at the edges of the mirrors for proper optical contact.

\input{CTN/tableTex/cavity_params}

The cavities are supported at their Airy points by four supports as shown in
Fig.~\ref{fig:supports}. Each support is cut from a cylindrical piece of
Polyether ether ketone (PEEK) to have as close to a point contact as possible.
The Airy points were found to minimize the coupling of seismic noise into the
cavity longitudinal length changes\cite{TaraThesis}. The cavities are shielded
from radiative heating or cooling by a copper cylinder around them.

\subsection{Coating structure}
\label{subsec:CoatingStructure}

\input{CTN/figureTex/CoatingStructure}

\input{CTN/tableTex/CoatStruct}

The mirrors are made with 57 layers composed of alternating GaAs and \AlGaAs.
The layer thicknesses have been optimized and experimentally verified to show
the cancellation of thermo-optic noise in the coatings~\cite{Tara2016}. See
Fig.~\ref{fig:CoatStruct} for the optical thickness profile of the coating
layers. In Table.~\ref{tab:CoatStruct} we give the thickness of each layer of
our AlGaAs coatings, in terms of optical thickness $d_j/\lambda_j$. For each
layer, the physical thickness $d_j$ can only be controlled to the nearest 50
pm. Additionally, there is a systematic error in the thickness control for the
GaAs and Al$_{0.92}$Ga$_{0.08}$As layers; the fractional uncertainties for this
error are 0.5\,\% and 1.0\,\%, respectively.

%***************************************************************
\subsection{Maximizing the effect of Coatings Brownian Noise}

From Eq.~\ref{eq:strainNoiseFields}, we can see that the coatings Brownian noise
power spectral density is inversely proportional to the effective beam spot
area on the coating. One simple way to understand this is that the strain noise
fields have very short correlation lengths on the mirror surface, so if the
beam is reflecting off of a larger surface area on the coating, the noise is
averaged over a larger area and the effect of noise is less on the reflected
light phase. Since we are interested in measuring the effect of coatings
Brownian noise directly on the reflected light phase, we designed the
experiment to have a smaller beam spot size on the coating mirror. So for a
given radius of curvature of the mirrors under test, we would like to shorten
the cavity length as much as we can. However, we need to be able to control the
beatnote frequency between the two cavities by heating them (see
\ref{subsec:CavTempCtrl}) and a very short cavity will require too high a
temperature to give a required frequency shift. This places a lower limit on
cavity length requirements. Besides this, further considerations were placed to
ensure no higher order modes co-resonate with the TEM00
mode\cite[E.1]{TaraThesis}. The cavity length was chosen to be 36.8 mm.
